Subject: summary of IR software

From: <[email-masked]>
Date: Tue, 9 Jan 2001 11:17:4 +0800

Dear sir,
Here is a summary of responses. Thanks to all who responded.
My original question is as follows:

> I need to have a free IR software to read a IR spectrum file.
> However, I didn't have one at hand.Does anyone can tell me 
> where I can get a free software?

Dr.P.Verwer advice:
------------------------------------------------------------
See http://www.mdli.com/cgi/dynamic/welcome.html

Hope this helps,

Paul Verwer.
-- 
Dr. P. Verwer
CMBI                                   A3023-a
University of Nijmegen                 Phone: +31 (0)24 3653369
P.O. Box 9010                          Fax:   +31 (0)24 3652977
6500 GL Nijmegen                       [email-masked]
The Netherlands                        http://www.cmbi.kun.nl/staff/verwer.html
=============================================================================

Advanced Chemistry Development offers 
free SpecViewer 4.5, which, when installed
with free ChemSketch 4.5 allows the viewing,
processing, and report editing for MS, NMR,
UVIR/Raman Spectra.

Input formats available are JCAMP, ASCII (*.txt),
Galactic (*.spc) and ACD (*.esp) formats.

Free download is available at www.acdlabs.com/download

The software is licensed for home or educational use 
only. If you are an industrial user, you must obtain a 
commercial license.

For more information about our commercial IR software,
please visit:
http://www.acdlabs.com/products/spec_lab/exp_spectra/uv_ir/

Many thanks,
Gavin

Also ,someone adviced me to use Irplus program,which may be useful.
But I didn't tried.

Thanks to those who responsed to my question